My BM 3.8 server went down. Another on the way up, but when I tried to
install using the sp5.exe patch, it failed with the warning that it a
component needed to be installed with sp4, which i cannot fine on
downloads at Novell. An iso would be best. Any ideas?